/*
 * mms_test.h
 *
 *  Created on: May 14, 2024
 *      Author: tm
 */

#ifndef MMS_TEST_H_
#define MMS_TEST_H_

void mms_IsusAcquireData(FILE * fptr);
void mms_IsusLampTest(void);
void isusTest_menu_E(void);

#endif /* MMS_TEST_H_ */
